﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*        PLAN NACIONAL PARA LA EVALUACIÓN DE LOS APRENDIZAJES (PLANEA)
/*                    TERCER GRADO DE PREESCOLAR (PLANEA 00)
/*
/*                **** CUESTIONARIO PARA PADRES DE FAMILIA ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*                 SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE
/*                      PADRES DE FAMILIA EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla PLANEA00_2018_Padres.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel. 54820900  Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO 2019
/*
/*
/*_____________________________________________________________________________




/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
     NACIONAL       "Variable auxiliar para obtener promedios nacionales"
     ALUMNO         "Identificador del alumno"
     ID_SERV        "Tipo de escuela (identificador numérico)"
     SERV           "Tipo de escuela"
     ESTRATO        "Estrato del diseño muestral"
     RURALIDAD      "Rural-Urbano"
     ID_PF_INSTR    "Identificador del cuadernillo de cuestionario de padres de familia"
     SEXO           "Sexo del alumno"
     EDAD_AC        "Edad en años cumplidos estimada a partir del campo EDAD"
     MES_NAC        "Mes de nacimiento del alumno"
     EDAD           "Edad del alumno, al último día de la aplicación de la prueba, estimada a partir del día, mes y año de nacimiento"
     EDAD_ACC       "Edad en años cumplidos por categoría estimada a partir del campo EDAD"
     EDAD_AT        "Edad arriba de la típica estimada a partir del campo EDAD"
     W_FPARWT       "Peso muestral o ponderador del padre de familia"
     KT_1           "¿Cuál es el parentesco que tiene con el niño evaluado?"
     KT_2           "¿Dónde nació el niño?"
     KT_3           "Sin contar al niño, ¿cuántas personas viven con él?"
     KT_4           "¿Con quién vive el niño? Madre"
     KT_5           "¿Con quién vive el niño? Padre"
     KT_6           "¿Con quién vive el niño? Hermano(s)"
     KT_7           "¿Con quién vive el niño? Abuelo(s)"
     KT_8           "¿Con quién vive el niño? Tío(s)"
     KT_9           "¿Con quién vive el niño? Otros familiares"
     KT_10          "¿Cuántos cuartos se utilizan para dormir en la casa del niño?"
     KT_11          "¿Hasta qué nivel educativo estudió la mamá o tutora del niño?"
     KT_12          "¿Hasta qué nivel educativo estudió el papá o tutor del niño?"
     KT_13          "¿Quién aporta más económicamente para la familia del niño?"
     KT_14          "La persona que más aporta económicamente para la familia del niño, ¿a qué se dedica?"
     KT_15          "¿Los padres o abuelos del niño saben hablar alguna lengua indígena?"
     KT_16          "¿El niño sabe hablar alguna lengua indígena?"
     KT_17          "En la casa donde vive el niño, ¿se habla la mayor parte del tiempo alguna lengua indígena?"
     KT_18          "En la escuela a la que asiste el niño, ¿le dan clases en la lengua indígena que sabe hablar?"
     KT_19          "Cuando necesitan agua para bañarse, cocinar o lavar los trastes, ¿alguien debe salir de la casa del niño para conseguirla?"
     KT_20          "¿Cuántos focos hay en la casa del niño (incluyendo los de las lámparas)?"
     KT_21          "¿Qué utilizan para cocinar en la casa del niño?"
     KT_22          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Luz eléctrica"
     KT_23          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Agua potable"
     KT_24          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Drenaje"
     KT_25          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Piso firme (de cemento, mosaico o madera)"
     KT_26          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Lavadora"
     KT_27          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Refrigerador"
     KT_28          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Horno de microondas"
     KT_29          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Estufa de gas o estufa eléctrica"
     KT_30          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Teléfono fijo"
     KT_31          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Televisión de paga (Sky, Dish, Netflix, televisión por cable, etcétera)"
     KT_32          "¿Tienen los siguientes servicios o aparatos en la casa del niño? Acceso a Internet"
     KT_33          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. Computadora de escritorio o portátil (laptop)"
     KT_34          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. Televisor o pantalla plana"
     KT_35          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. Automóvil o camioneta"
     KT_36          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. Teléfono móvil o celular"
     KT_37          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. Tableta electrónica (tablet)"
     KT_38          "Del siguiente listado de bienes, señale cuántos hay en funcionamiento en la casa del niño. DVD, Blu-ray (reproductor de discos de video)"
     KT_39          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Un escritorio o una mesa para estudiar"
     KT_40          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Una habitación sólo para él"
     KT_41          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Un lugar tranquilo para estudiar"
     KT_42          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Una computadora que pueda usar para sus tareas escolares"
     KT_43          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Libros de literatura"
     KT_44          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Libros de consulta para sus tareas escolares (por ejemplo: enciclopedia)"
     KT_45          "¿Cuenta el niño con los siguientes objetos o espacios en su casa? Un diccionario"
     KT_46          "¿Cuántos libros hay en la casa además de los que el niño usa en la escuela? No incluya revistas ni periódicos."
     KT_47          "¿En la casa del niño reciben apoyo del programa Prospera (antes Oportunidades)?"
     KT_48          "¿Hasta qué nivel educativo cree que logrará estudiar el niño?"
     KT_49          "¿Con qué frecuencia el niño realiza las siguientes actividades durante la semana? Revisar, hojear o leer libros, revistas, periódicos historietas"
     KT_50          "¿Con qué frecuencia el niño realiza las siguientes actividades durante la semana? Ver televisión o jugar videojuegos"
     KT_51          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Leer algún libro, revista, periódico o historieta"
     KT_52          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Enseñarle letras, palabras o números"
     KT_53          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Contarle historias"
     KT_54          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Enseñarle canciones"
     KT_55          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Actividades manuales o artísticas"
     KT_56          "¿Con qué frecuencia los padres o tutores realizan las siguientes actividades con el niño? Jugar"
     KT_57          "¿Actualmente el niño realiza alguna de las siguientes actividades en la escuela o alguna institución? Tomar clases de arte (danza, música o pintura)"
     KT_58          "¿Actualmente el niño realiza alguna de las siguientes actividades en la escuela o alguna institución? Practicar algún deporte (futbol, beisbol o natación)"
     KT_59          "¿Actualmente el niño realiza alguna de las siguientes actividades en la escuela o alguna institución? Tomar clases de idiomas (inglés o francés)"
     KT_60          "Contando este ciclo escolar, ¿cuántos años el niño ha asistido a la escuela (CENDI, estancia infantil, guardería o kínder)?"
     KT_61          "Durante el último mes, ¿cuántos días ha faltado el niño a la escuela?"
     KT_62          "¿Cuántas horas al día pasa el niño en la escuela?"
     KT_63          "Cuando al niño le dejan tarea, ¿cuánto tiempo le dedica al día?"
     KT_64          "¿Cuánto tiempo tarda el niño en llegar de su casa a la escuela?"
     KT_65          "En el último mes, ¿cuántas veces le han llamado de la escuela para hablar con la educadora sobre su hijo?"
     KT_66          "Durante el último ciclo escolar, sin contar las veces que le han llamado de la escuela, ¿usted ha solicitado información a la educadora sobre su hijo?"
     KT_67          "Indique su grado de satisfacción con esta escuela."
     KT_68          "Estoy orgulloso de que mi hijo asista a esta escuela."
     KT_69          "Recomendaría a otros padres esta escuela."
     KT_70          "Indique su grado de acuerdo o desacuerdo con las siguientes afirmaciones. La directora y las educadoras de la escuela de mi hijo trabajan bien juntas"
     KT_71          "Indique su grado de acuerdo o desacuerdo con las siguientes afirmaciones. Los alumnos de la escuela son amigables con mi hijo"
     KT_72          "Indique su grado de acuerdo o desacuerdo con las siguientes afirmaciones. En la escuela de mi hijo le enseñan las habilidades básicas"
     KT_73          "Indique su grado de acuerdo o desacuerdo con las siguientes afirmaciones. Los intereses y talentos de mi hijo se desarrollan en esta escuela"
     KT_74          "Indique su grado de acuerdo o desacuerdo con las siguientes afirmaciones. En la escuela de mi hijo están dispuestas a escuchar mis opiniones y consejos"
     INSE           "Escala de Índice del Nivel Socioeconómico"
     INSEP25        "INSE categorizada en 4 segmentos"
     I_INSE         "Variable que indica si la escala INSE fue imputada"
     PAI            "Escala de Prácticas de Alfabetización Inicial"
     PAIP25         "PAI categorizada en 4 segmentos"
     I_PAI          "Variable que indica si la escala PAI fue imputada"
     WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
     W_FPAR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FPAR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     VERSION        "Versión de la base de datos"
.

/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
     ID_SERV
               1      "General Pública"
               2      "Indígena"
               3      "Técnica Pública"
               4      "Telesecundaria"
               5      "Comunitaria"
               6      "Privada"/
     RURALIDAD
               0       "Urbano"
               1       "Rural"
               9       "No identificada"/
     SEXO
               1      "Hombre"
               2      "Mujer"
               8      "Respuesta múltiple"
               9      "Respuesta omitida"/
     EDAD_AC
               4      "4 años"
               5      "5 años"
               6      "6 años"
               7      "7 años"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     MES_NAC
               1      "Enero"
               2      "Febrero"
               3      "Marzo"
               4      "Abril"
               5      "Mayo"
               6      "Junio"
               7      "Julio"
               8      "Agosto"
               9      "Septiembre"
               10     "Octubre"
               11     "Noviembre"
               12     "Diciembre"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     EDAD
               99     "Respuesta omitida"/
     EDAD_ACC
               1      "5 años o menos"
               2      "6 años o más"
               99     "Respuesta omitida"/
     EDAD_AT
               1      "Edad arriba de la típica"
               2      "Edad típica"
               99     "Respuesta omitida"/
     KT_1
               1      "Madre o padre"
               2      "Tutor"
               3      "Familiar (hermano, tío, abuelo, primo)"
               4      "No familiar"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_2
               1      "Nació en México, en el mismo pueblo o ciudad donde vive actualmente"
               2      "Nació en México, en un pueblo o ciudad diferente al que vive actualmente"
               3      "Nació en Estados Unidos"
               4      "Nació en otro país, distinto a Estados Unidos"
               5      "No sabe"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_3
               1      "1"
               2      "2"
               3      "3"
               4      "4"
               5      "5"
               6      "6"
               7      "7"
               8      "8"
               9      "9 o más"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_4
     KT_5
     KT_6
     KT_7
     KT_8
     KT_9
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_10
               1      "1"
               2      "2"
               3      "3"
               4      "4"
               5      "5"
               6      "6"
               7      "7"
               8      "8"
               9      "9 o más"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_11
               1      "No estudió"
               2      "Primaria incompleta"
               3      "Primaria completa"
               4      "Secundaria incompleta"
               5      "Secundaria completa"
               6      "Preparatoria, bachillearto o carrera técnica"
               7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
               8      "No sé"
               9      "No tiene mamá"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_12
               1      "No estudió"
               2      "Primaria incompleta"
               3      "Primaria completa"
               4      "Secundaria incompleta"
               5      "Secundaria completa"
               6      "Preparatoria, bachillearto o carrera técnica"
               7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
               8      "No sé"
               9      "No tiene papá"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_13
               1      "Madre"
               2      "Padre"
               3      "Tutor"
               4      "Otro"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_14
               1      "Se emplea en una tienda, fábrica, taller o empresa"
               2      "Es personal de limpieza, mantenimiento, seguridad o transporte"
               3      "Es profesionista técnica o universitaria (maestra, arquitecta, contadora o abogada)"
               4      "Trabaja en actividades agrícolas, ganaderas, forestales o pesca"
               5      "Tiene algún oficio (costurera, mesera, artesana, carpintera o electricista)"
               6      "Es vendedora o comerciante por cuenta propia"
               7      "No tiene un trabajo remunerado"
               8      "No sé"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_15
     KT_16
     KT_17
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_18
               1      "Sí"
               2      "No"
               3      "No habla una lengua indígena"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               96     "Valor Inconsistente"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_19
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_20
               1      "Ninguno"
               2      "De 1 a 5"
               3      "De 6 a 10"
               4      "De 11 a 15"
               5      "Más de 15"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_21
               1      "Gas"
               2      "Electricidad"
               3      "Leña o carbón"
               4      "No tienen donde cocinar"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_22
     KT_23
     KT_24
     KT_25
     KT_26
     KT_27
     KT_28
     KT_29
     KT_30
     KT_31
     KT_32
               1      "Sí"
               2      "No"
               94      "No se presentó a la evaluación a la que pertenece este reactivo"
               96     "Valor Inconsistente"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_33
     KT_34
     KT_35
     KT_36
     KT_37
     KT_38
               1      "Ninguno"
               2      "1"
               3      "2"
               4      "3"
               5      "4 o más"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               96     "Valor Inconsistente"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_39
     KT_40
     KT_41
     KT_42
     KT_43
     KT_44
     KT_45
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               96     "Valor Inconsistente"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_46
               1      "Ninguno"
               2      "Entre 1 y 25"
               3      "Entre 26 y 50"
               4      "Entre 51 y 100"
               5      "Más de 100"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               96     "Valor Inconsistente"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_47
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_48
               1      "Primaria"
               2      "Secundaria"
               3      "Bachillerato o carrera técnica"
               4      "Carrera universitaria"
               5      "Posgrado (especialidad, maestría o doctorado)"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_49
     KT_50
     KT_51
     KT_52
     KT_53
     KT_54
     KT_55
     KT_56
               1      "Nunca"
               2      "Pocas veces"
               3      "Muchas veces"
               4      "Siempre"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_57
     KT_58
     KT_59
               1      "Nunca"
               2      "Una vez al año"
               3      "Dos o tres veces al año"
               4      "Una vez al mes"
               5      "Dos o más veces al mes"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_60
               1      "1 año"
               2      "2 años"
               3      "3 años"
               4      "Más de 3 años"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_61
               1      "Nunca"
               2      "1 o 2"
               3      "3 o 4"
               4      "Más 4"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_62
               1      "Menos de 3"
               2      "3"
               3      "4"
               4      "5"
               5      "6"
               6      "Más de 6"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_63
               1      "Nunca le dejan tarea"
               2      "Menos de media hora"
               3      "Media hora"
               4      "1 hora"
               5      "Más de 1 hora"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_64
               1      "Máximo 15 minutos"
               2      "De 16 a 30 minutos"
               3      "De 31 minutos a 1 hora"
               4      "Más de una y hasta 2 horas"
               5      "Más de 2 horas"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_65
               1      "Nunca"
               2      "1 o 2"
               3      "3 o 4"
               4      "Más 4"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_66
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_67
               1      "Nada satisfecho"
               2      "Poco satisfecho"
               3      "Satisfecho"
               4      "Muy satisfecho"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_68
               1      "Totalmente en desacuerdo"
               2      "En desacuerdo"
               3      "De acuerdo"
               4      "Totalmente de acuerdo"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_69
               1      "Sí"
               2      "No"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
     KT_70
     KT_71
     KT_72
     KT_73
     KT_74
               1      "Totalmente en desacuerdo"
               2      "En desacuerdo"
               3      "De acuerdo"
               4      "Totalmente de acuerdo"
               94     "No se presentó a la evaluación a la que pertenece este reactivo"
               98     "Respuesta múltiple"
               99     "Respuesta omitida"/
      INSEP25
      PAIP25
                1       "Nivel 1"
                2       "Nivel 2"
                3       "Nivel 3"
                4       "Nivel 4"/
      I_INSE
      I_PAI
                0       "Valor válido"
                1       "Valor perdido que se imputó"               
.

/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.
MISSING VALUES RURALIDAD (9).
MISSING VALUES SEXO       (8,9).
MISSING VALUES EDAD_AC    (98,99).
MISSING VALUES MES_NAC    (98,99).
MISSING VALUES EDAD       (99).
MISSING VALUES EDAD_ACC   (99).
MISSING VALUES EDAD_AT     (99).
MISSING VALUES KT_1 TO KT_74   (94 TO 99).

EXECUTE .

